
<html>
    <head>

                <meta charset="UTF-8">
                   <!-- Bootstrap CSS -->
                   
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    

  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
               
                
                
                <body oncontextmenu="return false" ></body>
                <body >
                   

                      
                        
                      <center>

                
                        <div class="col-md-4 topmargin-sn">
         
           <div class="row">
            <div class="col-md-12">
             <div class="col-md-12 topmargin-sn">
           
               <form   method="POST" action="ingreso.php" onsubmit=" return validaringreso();" > 
                                       <h1>Ingreso</h1>   
                                            <br>
                                                
                                                
                                                    <input class="form-control" type="text" name="doc" id="doc" placeholder="Su Dni sin puntos ni comas" required >
                                                  <br>
                                                     <input ID="txtPassword" name="clave" type="Password" Class="form-control">
                                                  
    
      <div class="input-group-append">
            <button id="show_password" class="btn btn-primary" type="button" onclick="mostrarPassword()"> <span class="fa fa-eye-slash icon"></span> </button>
          </div>
  

                                                   <br>
                                                    <input type="submit" value="Ingresar" class="btn btn-dark full-width" >
                                                    <br>
                                                  <br>
                                                   <center>
                                                    <a  href="mailer/recupero.html">Olvidé mi contraseña!</a><br>
                                                    <a href="mailer/registro1.php">No tengo una cuenta!</a><br>
                                                    <a href="index.html">Regresar</a>

                                                                   

                                                   </center>
                                        
                    </form>
</center>

<section id="footer" class="bg-dark">
   <div class="container">
    <ul class="list-inline" >

    <li class="list-inline-item footer-menu"> <a href="index.html">ComparApp</a></li>
   
     
  
</ul>
<ul class="list-inline">
            <li class="list-inline-item"><a href=""><ion-icon name="logo-instagram"></ion-icon></a></li>
             <li class="list-inline-item"><a href=""><ion-icon name="logo-twitter"></ion-icon></a></li>
             
          </ul>
          <small>Derechos reservados.Vampitech</small>
</section>




    </body>

</head>
</html>

<script type="text/javascript">
function mostrarPassword(){
    var cambio = document.getElementById("txtPassword");
    if(cambio.type == "password"){
      cambio.type = "text";
      $('.icon').removeClass('fa fa-eye-slash').addClass('fa fa-eye');
    }else{
      cambio.type = "password";
      $('.icon').removeClass('fa fa-eye').addClass('fa fa-eye-slash');
    }
  } 
  
  $(document).ready(function () {
  //CheckBox mostrar contraseña
  $('#ShowPassword').click(function () {
    $('#Password').attr('type', $(this).is(':checked') ? 'text' : 'password');
  });
});
</script>